[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.DoCopyProps

DoCopyProps - if the Fromargument is another Brush, frees reference before calling inherited method, then sets the Changed property

## Declaration

Source position: graphics.pp line 677

`protected procedure TBrush.DoCopyProps(`
`From: TFPCanvasHelper`
`); override;`

## See also

TFPCanvasHelper.DoCopyProps

The latest version of this document can be found at lazarus-ccr.sourceforge.net.